Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x01_0x01_0x01]
"Model"="0x01,0x01,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"VendorConfigE0"=hex:97,80

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x01_0x02_0x01]
"Model"="0x01,0x02,0x01"
"GstSuite"=dword:00000003
"GstData"=hex:86,82,80,84,8F,8B,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,AC,A4
"VendorConfigE0"=hex:97,80

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x01_0x03_0x01]
"Model"="0x01,0x03,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x01_0x04_0x01]
"Model"="0x01,0x04,0x01"
"EnTrayIconDlg"=dword:00000000
"TrayIcon"=dword:00000000
"EnTypingPadOffDlg"=dword:00000000
"TypingPadOff"=dword:00000001
"GstData"=hex:86,82,80,84,8F,8B
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"Gst3FgrHoldConf"="gstexecfile_0104.ini"
"GstConfCustomize"="gstconf_0104.ini"
"GstConfWin8"="gstconf_0104.ini"
"SWREG13"=dword:00000055
"CkPadBtnHeightSize"=dword:00000000
"CkPadBtn1WidthSize"=dword:00000000
"VendorConfigE0"=hex:81,00
"VendorConfigE1"=hex:81,00
"VendorConfigE3"=hex:68,88,66,88,fa,28,fb,14,fc,01,fd,03,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"mv_scale"=dword:000000E0
"static_thrd_x"=dword:00000380
"static_thrd_y"=dword:00000380
"static_btn_thrd_x"=dword:00010000
"static_btn_thrd_y"=dword:00010000
"static_cnt_thrd"=dword:00000008
"btnrgn1top"=dword:00000226
"btnrgn1right"=dword:0000025e
"btnswaprgn1top"=dword:00000226
"btnswaprgn1left"=dword:00000001
"btnswaprgn1right"=dword:00000166
"btnswaprgn1bottom"=dword:000003ff
"btnrgn2left"=dword:0000025f
"btnrgn2top"=dword:00000226
"btnswaprgn2top"=dword:00000226
"btnswaprgn2left"=dword:00000167
"btnswaprgn2right"=dword:000003ff
"btnswaprgn2bottom"=dword:000003ff
"gstrgnreleaseperiod"=dword:00000000
"gstrgn0left"=dword:00000014
"gstrgn0top"=dword:00000014
"gstrgn0right"=dword:00000064
"gstrgn0bottom"=dword:00000104
"gstrgn2top"=dword:000002E4
"gstrgn2bottom"=dword:00000343
"fgr_width"=dword:00000010
"post_move_proc_en"=dword:00000001
"thumbrejectoffset"=dword:0000021a
"mfgr_drag_en"=dword:00000000
"coord_offset_y"=dword:0000007c

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x01_0x05_0x01]
"Model"="0x01,0x05,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x01_0x06_0x01]
"Model"="0x01,0x06,0x01"
"EnTrayIconDlg"=dword:00000000
"TrayIcon"=dword:00000000
"EnTypingPadOffDlg"=dword:00000000
"TypingPadOff"=dword:00000001
"GstData"=hex:86,82,80,84,8F,8B
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"Gst3FgrHoldConf"="gstexecfile_0104.ini"
"GstConfCustomize"="gstconf_0104.ini"
"GstConfWin8"="gstconf_0104.ini"
"SWREG13"=dword:00000055
"CkPadBtnHeightSize"=dword:00000000
"CkPadBtn1WidthSize"=dword:00000000
"VendorConfigE0"=hex:81,00
"VendorConfigE1"=hex:81,00
"VendorConfigE3"=hex:68,88,66,88,fa,18,fb,0e,fc,01,fd,04,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"mv_scale"=dword:000000E0
"static_thrd_x"=dword:00000380
"static_thrd_y"=dword:00000380
"static_btn_thrd_x"=dword:00010000
"static_btn_thrd_y"=dword:00010000
"static_cnt_thrd"=dword:00000008
"btnrgn1right"=dword:0000026d
"btnswaprgn1top"=dword:0000028a
"btnswaprgn1left"=dword:00000001
"btnswaprgn1right"=dword:00000156
"btnswaprgn1bottom"=dword:000003ff
"btnrgn2left"=dword:0000026e
"btnswaprgn2top"=dword:0000028a
"btnswaprgn2left"=dword:00000157
"btnswaprgn2right"=dword:000003ff
"btnswaprgn2bottom"=dword:000003ff
"gstrgnreleaseperiod"=dword:00000000
"gstrgn0left"=dword:00000014
"gstrgn0top"=dword:00000014
"gstrgn0right"=dword:00000064
"gstrgn0bottom"=dword:00000104
"gstrgn2top"=dword:000002E4
"gstrgn2bottom"=dword:00000343
"fgr_width"=dword:00000010
"post_move_proc_en"=dword:00000001
"thumbrejectoffset"=dword:0000019a
"mfgr_drag_en"=dword:00000000

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x01_0x07_0x01]
"Model"="0x01,0x07,0x01"
"EnTrayIconDlg"=dword:00000000
"TrayIcon"=dword:00000000
"EnTypingPadOffDlg"=dword:00000000
"TypingPadOff"=dword:00000001
"GstData"=hex:86,82,80,84,8F,8B
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"Gst3FgrHoldConf"="gstexecfile_0104.ini"
"GstConfCustomize"="gstconf_0104.ini"
"GstConfWin8"="gstconf_0104.ini"
"SWREG13"=dword:00000055
"CkPadBtnHeightSize"=dword:00000000
"CkPadBtn1WidthSize"=dword:00000000
"VendorConfigE0"=hex:81,00
"VendorConfigE1"=hex:81,00
"VendorConfigE3"=hex:68,88,66,88,fa,18,fb,0e,fc,01,fd,04,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"mv_scale"=dword:000000E0
"static_thrd_x"=dword:00000380
"static_thrd_y"=dword:00000380
"static_btn_thrd_x"=dword:00010000
"static_btn_thrd_y"=dword:00010000
"static_cnt_thrd"=dword:00000008
"btnrgn1right"=dword:0000026d
"btnswaprgn1top"=dword:0000028a
"btnswaprgn1left"=dword:00000001
"btnswaprgn1right"=dword:00000156
"btnswaprgn1bottom"=dword:000003ff
"btnrgn2left"=dword:0000026e
"btnswaprgn2top"=dword:0000028a
"btnswaprgn2left"=dword:00000157
"btnswaprgn2right"=dword:000003ff
"btnswaprgn2bottom"=dword:000003ff
"gstrgnreleaseperiod"=dword:00000000
"gstrgn0left"=dword:00000014
"gstrgn0top"=dword:00000014
"gstrgn0right"=dword:00000064
"gstrgn0bottom"=dword:00000104
"gstrgn2top"=dword:000002E4
"gstrgn2bottom"=dword:00000343
"fgr_width"=dword:00000010
"post_move_proc_en"=dword:00000001
"thumbrejectoffset"=dword:0000019a
"mfgr_drag_en"=dword:00000000

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x02_0x01_0x01]
"Model"="0x02,0x01,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"VendorConfigE2"=hex:81,00
"VendorConfigE3"=hex:81,00

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x02_0x02_0x01]
"Model"="0x02,0x02,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x02_0x03_0x01]
"Model"="0x02,0x03,0x01"
"VendorConfigE2"=hex:81,00
"VendorConfigE3"=hex:81,00

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x03_0x01_0x01]
"Model"="0x03,0x01,0x01"
"EnRemoveSynCpeLink"=dword:00000001
"PnPIDIdentify"=dword:00000001
"moveoutputsel"=dword:00000001

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x04_0x01_0x01]
"Model"="0x04,0x01,0x01"
"GstData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28,F4,F5,F6
"GstTreeData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28,F4,F5,F6

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x04_0x02_0x01]
"Model"="0x04,0x02,0x01"
"GstData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28
"GstTreeData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28
"VendorConfigE2"=hex:81,00
"VendorConfigE3"=hex:81,00

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x04_0x03_0x01]
"Model"="0x04,0x03,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x04_0x04_0x01]
"Model"="0x04,0x04,0x01"
"TypingPadOff"=dword:00000001
"GstData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28
"GstTreeData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28
"GstDataWin8"=hex:11,86,82,80,84,8F,8B,F4,F5,F6 
"GstTreeDataWin8"=hex:11,86,82,80,84,8F,8B,F4,F5,F6 
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0404.ini"
"GstConfWin8"="gstconf_0404.ini"
"EnPageSliderDlg"=dword:00000000
"SWREG13"=dword:00000057
"CkPadBtnHeightSize"=dword:0000000e
"CkPadBtn1WidthSize"=dword:00000030
"CkPadBtnThumbRejectSize"=dword:0000000e
"UseShuttleMod"=dword:00000001

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x05_0x01_0x01]
"Model"="0x05,0x01,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x05_0x01_0x02]
"Model"="0x05,0x01,0x02"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x05_0x02_0x01]
"Model"="0x05,0x02,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x05_0x03_0x01]
"Model"="0x05,0x03,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x05_0x04_0x01]
"Model"="0x05,0x04,0x01"
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x06_0x01_0x01]
"Model"="0x06,0x01,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"VendorConfigE3"=hex:FF,83,99,55,9A,44,FF,82,6B,F0,72,68

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x06_0x02_0x01]
"Model"="0x06,0x02,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"VendorConfigE3"=hex:FF,83,99,55,9A,44,FF,82,6B,F0,72,68

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x06_0x03_0x01]
"Model"="0x06,0x03,0x01"
"GstData"=hex:86,82,80,84,8F,8B,2A,2E,28,2C,36,32,30,34,11,C0,C4
"GstTreeData"=hex:86,82,80,84,8F,8B,2A,2E,28,2C,18,36,32,30,34,11,C0,C4
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6,2A,2E,28,2C,36,32,30,34,11,C0,C4
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6,2A,2E,28,2C,18,36,32,30,34,11,C0,C4
"GstAppMappingEdit"=dword:00000000
"EnGst3FgrHoldDlg"=dword:00000001
"EnGst3FgrHoldFunc"=dword:00000000
"GstConfCustomize"="gstconf_0603.ini"
"GstConfWin8"="gstconf_0603.ini"
"PageSliderIndex"=dword:00000008
"SWREG13"=dword:000000B5
"mv_scale"=dword:000000BE

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x06_0x04_0x01]
"Model"="0x06,0x04,0x01"
"GstData"=hex:86,82,80,84,8F,8B,2A,2E,28,2C,36,32,30,34,11,C0,C4
"GstTreeData"=hex:86,82,80,84,8F,8B,2A,2E,28,2C,18,36,32,30,34,11,C0,C4
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6,2A,2E,28,2C,36,32,30,34,11,C0,C4
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6,2A,2E,28,2C,18,36,32,30,34,11,C0,C4
"GstAppMappingEdit"=dword:00000000
"EnGst3FgrHoldDlg"=dword:00000001
"EnGst3FgrHoldFunc"=dword:00000000
"GstConfCustomize"="gstconf_0603.ini"
"GstConfWin8"="gstconf_0603.ini"
"PageSliderIndex"=dword:00000008
"SWREG13"=dword:000000B5
"mv_scale"=dword:000000BE

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x06_0x05_0x01]
"Model"="0x06,0x05,0x01"
"GstData"=hex:86,82,80,84,8F,8B,2A,2E,28,2C,36,32,30,34,11,C0,C4
"GstTreeData"=hex:86,82,80,84,8F,8B,2A,2E,28,2C,18,36,32,30,34,11,C0,C4
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6,2A,2E,28,2C,36,32,30,34,11,C0,C4
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6,2A,2E,28,2C,18,36,32,30,34,11,C0,C4
"GstAppMappingEdit"=dword:00000000
"EnGst3FgrHoldDlg"=dword:00000001
"EnGst3FgrHoldFunc"=dword:00000000
"GstConfCustomize"="gstconf_0603.ini"
"GstConfWin8"="gstconf_0603.ini"
"PageSliderIndex"=dword:00000008
"SWREG13"=dword:000000B5
"mv_scale"=dword:000000BE

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x06_0x06_0x01]
"Model"="0x06,0x06,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6,11
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6,11
"GstAppMappingEdit"=dword:00000000
"PageSliderIndex"=dword:00000008
"SWREG13"=dword:000000B5

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x07_0x01_0x01]
"Model"="0x07,0x01,0x01"
"TypingPadOff"=dword:00000001
"HotKeyEnablePad"=dword:0000006E
"HotKeyDisablePad"=dword:0000006E
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,11,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,11,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,11,38,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,11,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0701.ini"
"GstConfWin8"="gstconf_0701.ini"
"UseInhonMod"=dword:00000001
"VendorConfigE3"=hex:FF,83,99,FF,9A,FF,FF,82,C1,3F,C0,3F,BA,FF,1D,64
"mv_scale"=dword:000000D6
"btnrgn1top"=dword:00000258
"btnrgn2top"=dword:00000258
"fgr_width"=dword:00000010

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x07_0x02_0x01]
"Model"="0x07,0x02,0x01"
"TypingPadOff"=dword:00000001
"HotKeyEnablePad"=dword:0000006E
"HotKeyDisablePad"=dword:0000006E
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,11,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,11,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,11,38,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,11,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0701.ini"
"GstConfWin8"="gstconf_0701.ini"
"UseInhonMod"=dword:00000001
"VendorConfigE3"=hex:FF,83,99,FF,9A,FF,FF,82,C1,3F,C0,3F,BA,FF,1D,64
"mv_scale"=dword:000000D6
"btnrgn1top"=dword:00000258
"btnrgn2top"=dword:00000258
"fgr_width"=dword:00000010

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x08_0x01_0x01]
"Model"="0x08,0x01,0x01"
"TypingPadOff"=dword:00000001
"TypingPadOnTime"=dword:00000002
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,38

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x08_0x02_0x01]
"Model"="0x08,0x02,0x01"
"TypingPadOff"=dword:00000001
"GstData"=hex:86,82,80,84,8F,8B,C0,C4,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C0,C4,38
"GstDataWin8"=hex:11,86,82,80,84,8F,8B,C0,C4,38,F4,F5,F6
"GstTreeDataWin8"=hex:11,86,82,80,84,8F,8B,C0,C4,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0802.ini"
"GstConfWin8"="gstconf_0802.ini"
"SWREG13"=dword:000000B5
"PcbLength"=dword:0000001D
"PcbDimension"=dword:0000006A

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x08_0x03_0x01]
"Model"="0x08,0x03,0x01"
"TypingPadOff"=dword:00000001
"GstData"=hex:86,82,80,84,8F,8B,C0,C4,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C0,C4,38
"GstDataWin8"=hex:11,86,82,80,84,8F,8B,C0,C4,38,F4,F5,F6
"GstTreeDataWin8"=hex:11,86,82,80,84,8F,8B,C0,C4,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0802.ini"
"GstConfWin8"="gstconf_0802.ini"
"SWREG13"=dword:000000D5

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x09_0x01_0x01]
"Model"="0x09,0x01,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x09_0x02_0x01]
"Model"="0x09,0x02,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x09_0x03_0x01]
"Model"="0x09,0x03,0x01"
"TypingPadOff"=dword:00000001
"PadEnCtl"=dword:00000001
"EnPadWS"=dword:00000000
"GstData"=hex:11,86,82,80,84,8F,8B,C4,C0 
"GstTreeData"=hex:11,86,82,80,84,8F,8B,C4,C0 
"GstDataWin8"=hex:11,86,82,80,84,8F,8B,F5,F6,F4
"GstTreeDataWin8"=hex:11,86,82,80,84,8F,8B,F5,F6,F4
"GstAppMappingEdit"=dword:00000000
"SWREG13"=dword:00000034

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0A_0x01_0x01]
"Model"="0x0A,0x01,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0A_0x02_0x01]
"Model"="0x0A,0x02,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0A_0x03_0x01]
"Model"="0x0A,0x03,0x01"
"GstSuite"=dword:00000005
"GstData"=hex:86,82,80,84,8F,8B,AC,A4,F8,F0,F9,F1,FA,F2,D4,D6,C4,C0,2E,2A,28,2C,11,12,19,1A

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0B_0x01_0x01]
"Model"="0x0B,0x01,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0B_0x02_0x01]
"Model"="0x0B,0x02,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0
"GstDataWin8"=hex:11,86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstTreeDataWin8"=hex:11,86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"OneFgrEdgeRightSize"=dword:00000009
"ScrRightRgnSize"=dword:0000000a
"SWREG13"=dword:00000037

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0B_0x03_0x01]
"Model"="0x0B,0x03,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0
"GstDataWin8"=hex:11,86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstTreeDataWin8"=hex:11,86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"SWREG13"=dword:00000057
"CkPadBtnHeightSize"=dword:00000008
"CkPadBtn1WidthSize"=dword:00000028
"CkPadBtnThumbRejectSize"=dword:00000000
"PcbLength"=dword:00000017
"PcbDimension"=dword:00000098

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0C_0x01_0x01]
"Model"="0x0C,0x01,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0D_0x01_0x01]
"Model"="0x0D,0x01,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0D_0x02_0x01]
"Model"="0x0D,0x02,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,38

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0E_0x01_0x01]
"Model"="0x0E,0x01,0x01"
"HotKeyEnablePad"=dword:00000102
"HotKeyDisablePad"=dword:00000103
"GstDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0E01.ini"
"GstConfWin8"="gstconf_0E01.ini"
"SWREG13"=dword:00000055
"scale_x"=dword:00000100
"scale_y"=dword:00000100
"mv_scale"=dword:00000100
"fgr_width"=dword:00000018
"thumbrejectoffset"=dword:0000012C
"mv_iir_a"=dword:00000001
"mv_iir_b"=dword:00000001
"mv_iir_a2"=dword:00000001
"mv_iir_b2"=dword:00000001
"mv_iir_en"=dword:00000001
"fatfgr_move_en"=dword:00000001
"opc_fdn_period1"=dword:0000000C
"opc_fup_period1"=dword:0000000C
"opc_fdn_period2"=dword:00000010
"opc_fdn_dist1"=dword:00000040

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0E_0x01_0x02]
"Model"="0x0E,0x01,0x02"
"HotKeyEnablePad"=dword:00000102
"HotKeyDisablePad"=dword:00000103
"GstDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0E01.ini"
"GstConfWin8"="gstconf_0E01.ini"
"SWREG13"=dword:00000055
"scale_x"=dword:00000100
"scale_y"=dword:00000100
"mv_scale"=dword:00000100
"fgr_width"=dword:00000018
"thumbrejectoffset"=dword:0000012C
"mv_iir_a"=dword:00000001
"mv_iir_b"=dword:00000001
"mv_iir_a2"=dword:00000001
"mv_iir_b2"=dword:00000001
"mv_iir_en"=dword:00000001
"fatfgr_move_en"=dword:00000001
"opc_fdn_period1"=dword:0000000C
"opc_fup_period1"=dword:0000000C
"opc_fdn_period2"=dword:00000010
"opc_fdn_dist1"=dword:00000040

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0E_0x02_0x01]
"Model"="0x0E,0x02,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0E_0x03_0x01]
"Model"="0x0E,0x03,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0F_0x01_0x01]
"Model"="0x0F,0x01,0x01"
"EnPadDT"=dword:00000001
"HotKeyEnablePad"=dword:00000062
"HotKeyDisablePad"=dword:00000063
"GstData"=-
"GstTreeData"=hex:38
"USBMicePadOffDlg"=dword:00000000
"SWREG13"=dword:000000F5
"DeviceDesc"="Lenovo pointing device"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0F_0x02_0x01]
"Model"="0x0F,0x02,0x01"
"EnPadDT"=dword:00000001
"HotKeyEnablePad"=dword:00000062
"HotKeyDisablePad"=dword:00000063
"GstData"=-
"GstTreeData"=hex:8F,8B,38
"USBMicePadOffDlg"=dword:00000000
"SWREG13"=dword:000000D5
"DeviceDesc"="Lenovo pointing device"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0F_0x03_0x01]
"Model"="0x0F,0x03,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0F_0x03_0x02]
"Model"="0x0F,0x03,0x02"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x0F_0x03_0x03]
"Model"="0x0F,0x03,0x03"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x10_0x01_0x01]
"Model"="0x10,0x01,0x01"
"VendorConfigE3"=hex:15,14,17,aa,1b,0a,0b,1d,0e,0c,1d,64,6b,fe,ff,83,99,33,9a,22,ff,82,ff,82

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x11_0x01_0x01]
"Model"="0x11,0x01,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,11,19
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,11,19
"VendorConfigE2"=hex:81,00,97,C0,34,02,FF,83,84,45,87,5F,FF,82

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x11_0x02_0x01]
"Model"="0x11,0x02,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,11,19
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,11,19
"VendorConfigE2"=hex:81,00,97,C0,34,02,FF,83,84,45,87,5F,FF,82

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x12_0x01_0x01]
"Model"="0x12,0x01,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,11,19
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,11,19
"UseAsusUx"=dword:00000001

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x12_0x02_0x01]
"Model"="0x12,0x02,0x01"
"TypingPadOff"=dword:00000001
"SWREG13"=dword:00000015
"HelpIdBase"=dword:000003e8
"UseAsusUx"=dword:00000001

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x12_0x03_0x01]
"Model"="0x12,0x03,0x01"
"TypingPadOff"=dword:00000001
"SWREG13"=dword:00000015
"HelpIdBase"=dword:000003e8
"UseAsusUx"=dword:00000001

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x13_0x01_0x01]
"Model"="0x13,0x01,0x01"
"GstData"=hex:86,82,8F,8B,C4,C0,28,2C
"GstTreeData"=hex:86,82,8F,8B,C4,C0,28,2C

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x14_0x01_0x01]
"Model"="0x14,0x01,0x01"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,11,12,1A
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,11,12,1A

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x15_0x01_0x01]
"Model"="0x15,0x01,0x01"

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x15_0x02_0x01]
"Model"="0x15,0x02,0x01"
"GstAppMappingEdit"=dword:00000000
"SWREG13"=dword:000000AD

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x16_0x01_0x01]
"Model"="0x16,0x01,0x01"
"GstDataWin8"=hex:11,86,82,80,84,8F,8B,F4,F5,F6,F7
"GstTreeDataWin8"=hex:11,86,82,80,84,8F,8B,F4,F5,F6,F7
"SWREG13"=dword:00000055
"CkPadBtnHeightSize"=dword:0000000f
"CkPadBtn1WidthSize"=dword:00000034
"CkPadBtnThumbRejectSize"=dword:0000000f
"btnrgn1top"=dword:0000023f
"btnrgn1right"=dword:000001e4
"btnrgn1bottom"=dword:00000307
"btnrgn2left"=dword:000001e5
"btnrgn2top"=dword:0000023f
"btnrgn2right"=dword:000003c7
"btnrgn2bottom"=dword:00000307
"thumbrejectoffset"=dword:000000c8

[HKEY_LOCAL_MACHINE\SOFTWARE\SENTELIC\FSP\0x17_0x01_0x01]
"Model"="0x17,0x01,0x01"
"GstData"=hex:38,11,86,82,80,84,8F,8B,C4,C0
"GstTreeData"=hex:38,11,86,82,80,84,8F,8B,C4,C0
"GstDataWin8"=hex:38,11,86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstTreeDataWin8"=hex:38,11,86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_1701.ini"
"GstConfWin8"="gstconf_1701.ini"
"SWREG13"=dword:000000B5
"PcbLength"=dword:00000018
"PcbDimension"=dword:000000A9

